
VIRTUAL CREDIT CARD - Bug #16009

Android [TREATS] [TREATS Points] The TAMBAH button is overlap with the details

16 March 2023 04:28 PM - hsulynn pang

Status: Closed Start date: 16 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The TAMBAH button is overlap with the details

Expected result: The TAMBAH button is not overlap

History

#1 - 20 March 2023 01:47 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 20 March 2023 04:35 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 74.4 KB 16 March 2023 hsulynn pang

retest.jpeg 24.7 KB 20 March 2023 hsulynn pang
